
# prometheus configuration ~~ {{ path_prometheusconfig }}
# managed by Ansible

global:
  scrape_interval:     15s
  evaluation_interval: 15s

alerting:
  alertmanagers:
  - static_configs:
    - targets:
      # - alertmanager:9093

rule_files:
  # - "first_rules.yml"
  # - "second_rules.yml"

scrape_configs:

  - job_name: "prometheus"
    static_configs:
    - targets: ["127.0.0.1:9090"]

  - job_name: "node_exporter"
    scrape_interval: 5s
    static_configs:
    - targets: ["127.0.0.1:9100"]
